Subject: Re: [lojban] vacation

From: [email-masked]
Date: Thu, 27 Jul 2000 18:48:31 EDT

Not too bad. Missed PA but picked up OH, so the capital score is proceeding 
on schedule. Missed the Drain Tile Museum but got Blessed Kateri Tekakwitha 
a glancing blow. And got Frederick Church's wonderfully mad Persian hacienda 
Haus. And some Fala-ana. 
Y'all behaved very well. thank you. I don't see absolute signs that 
something was solved but there seems to be a low level of new horrosities, to 
the point that maikl has to peddle his zi'o joke yet once more.
More after absorbing is over.